
    .container-1 div , .container-2{

        
        border-radius: 1%;
        padding: 10px;
    }
    
    
    .1{
        flex: 1;
        
    }
    .1 h3{
        text-align: center;
        margin: 2% ;
        
    
    }
    .box-1 img{
     
        margin-left: 20%;
        border: 5px solid rgb(128, 9, 9);
        width: 240px;
        height: 220px;
        border-radius: 10%;
        overflow: auto;
       
    }
    .box-2{
        flex: 1;
        
    }
    .box-2 h3{
        text-align: center;
        margin: 2% ;
        
    
    }
    .box-2 img{
     
        margin-left: 20%;
        border: 5px solid rgb(128, 9, 9);
        width: 240px;
        height: 220px;
        border-radius: 10%;
        overflow: auto;
       
    }
    .box-3{
        flex: 1;
        
    }
    .box-3 h3{
        text-align: center;
        margin: 2% ;
        
    
    }
    .box-3 img{
     
        margin-left: 20%;
        border: 5px solid rgb(128, 9, 9);
        width: 240px;
        height: 220px;
        border-radius: 10%;
     
       
    }
    .box-4{
        flex: 1;
        
    }
    .box-4 h3 P{
        text-align: center;
        margin: 2% ;
        
    
    }
    .box-4 img{
     
        margin-left: 20%;
        border: 5px solid rgb(128, 9, 9);
        width: 240px;
        height: 220px;
        border-radius: 10%;
        overflow: auto;
       
    }
    .box-5{
        flex: 1;
        
    }
    .box-5 h3 P{
        text-align: center;
        margin: 2% ;
        
    
    }
    .box-5 img{
     
        margin-left: 20%;
        border: 5px solid rgb(128, 9, 9);
        width: 240px;
        height: 220px;
        border-radius: 10%;
       
       
    }


h1{
    margin-left: 5%;
    padding: 1%;
    background-color: rgb(207, 241, 241);
}
#north1{
    color: rgb(165, 14, 14);

   
}
#north2{
    color: rgb(65, 23, 11);
}
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    list-style-type: none;

}

 ul{
    
    display:table-column;
    justify-content: center;
    margin:  0.1% ;
    list-style-type: none;
    padding: 0.1%;
    margin-left: 5%;
 } 

 

    a{
        display: block;
        width: 200px;
        color: rgb(178, 229, 236);
        padding: 20px;
        text-decoration: none;
        text-align: center;
        background-color: rgb(10, 28, 66);
        font-size: 15px;
        
        
    }
    a:hover{
        background-color: rgb(144, 197, 247);

} 
@media(min-width:468px){
.container-1 {
       
    display: flex;
    justify-content: space-around;
}
.container-2 {
       
    display: flex;
    justify-content: space-around;
}
}
